Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Namespaces | Typedefs
range_facade.hpp File Reference

## Classes
struct | ranges::v3::default_sentinel
struct | ranges::v3::range_facade< Derived, Cardinality >

## Namespaces
| ranges::v3
| Protect a callable so that it can be safely used in a bind expression without accidentally becoming a "nested" bind.

## Typedefs
template<typename RangeFacade >
using | ranges::v3::range_facade_t = meta::eval< range_access::range_facade< RangeFacade >>